.c_ad_block,.ad_text_commentbox,#site_nav_under{display:none;}
#blog_ad_google{display:none;}
#nav_q{display:none;}
#nav_ing{display:none;}
#nav_contact{display:none;}
#p_b_ing{display:none;}
body{font: 12px/1.5 'Microsoft Yahei',Tahoma,'SimSun';}
#Header1_HeaderTitle {
    background-image: url("https://www.renzhe.org/static/image/common/bbslogo.png");
    background-repeat: no-repeat;
    color: #000000;
    display: block;
    font-size: 1px;
    height: 80px;
    line-height: 1px;
    margin-left: 10px;
    overflow: hidden;
    text-decoration: none;
    width: 420px;
}
#header {background: url("https://www.renzhe.org/template/default/style/t5/bgimg.jpg") no-repeat scroll 0 0 transparent;}

#cnblogs_post_body h1
{
background: #2B6695;
border-radius: 6px 6px 6px 6px;
box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
color: #FFFFFF;
font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
font-size: 17px;
font-weight: bold;
height: 25px;
line-height: 25px;
margin: 15px 0 !important;
padding: 5px 0 5px 20px;
text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body a:hover{
	color: #fff;
	background-color: #78AFD3;
	padding: 1px 2px;
}